BODY		{
		color: #003296;
		margin-top: 0px; 
		margin-right: 0px; 
		margin-bottom: 0px; 
		margin-left: 0px; 
		font-family: Arial, sans-serif; 
		font-size: 10px;
		}
TD		{ font-family: Arial, sans-serif; font-size: 12px; color: #003296;}
/* pridano 11.07.26 - pro zruseni odsazeni tagu FORM na zacatku stranek */
FORM { margin-top:0; margin-bottom:0; padding-top:0; padding-bottom:0; }
TH {font-weight: bold}
CENTER {text-align: center}
#left {text-align: left}
#center {text-align: center}
#right {text-align: right}
#justify {text-align: justify}
#nound {text-decoration: none}
#red {color: #FF0000}
#white {color: #FFFFFF}
SMALL {font-size: 8pt}
BIG {font-size: 13pt; font-weight: bold}
STRONG {font-weight: bold}
EM {font-size: 16pt; font-weight: bold}
LI {font-size: 12pt}
#mensi {font-size: 11px}
#vetsi {font-size: 16pt}
H4 {font-size: 14pt; font-weight: normal}
H3 {font-size: 14pt; font-weight: bold}
H2 {font-size: 12px; font-weight: bold}
H1 {font-size: 12px; font-weight: normal}
.s1 {font-size: 12px; font-weight: normal}
.s2 {font-size: 14px; font-weight: bold}
.s3 {font-size: 12px; font-weight: normal; color: #000000;}
.s4 {font-size: 12px; font-weight: bold; color: #000000;}
H1.s4 { margin: 0; padding: 0; }
.s1 P, .s2 P, .s3 P, .s4 P { text-align: right; margin: 0; padding: 0; padding-right: 2px; }
#producttable { border-collapse: collapse; border: 2px solid #FFFFFF; }
#producttable TD, #producttable TH { border: 2px solid #FFFFFF; padding: 0; margin: 0; padding: 2px; }
.boxy {font-family: Arial, sans-serif; font-size: 12px; color: #FFFFFF; text-align: center;}
.znacka {font-family: Arial, sans-serif; font-size: 10px; color: #7b7b7b;}
.mini {font-family: Arial, sans-serif; font-size: 10px;}
.bmini {font-family: Arial, sans-serif; font-weight: bold; font-size: 11px;}
.mnu {font-family: Arial, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none;}
.navig {font-family: Arial, sans-serif; font-size: 14px; font-weight: bold; color: #3264C8;}
.light {font-family: Arial, sans-serif; font-size: 12px; font-weight: normal; color: #A7BCE7;}
.rekl {font-family: Arial, sans-serif; font-size: 12px; color: #FFFFFF;}
.form1 {font-family: Arial, sans-serif; font-size: 12px;}
.body { font-family: Arial, sans-serif; font-size: 12px; color: #003296;}
.bgcara {background: url(/spotrebak/spotrebak.nsf/bg_cara_blue.gif);}
.bgcara1 {background: url(/spotrebak/spotrebak.nsf/bg_cara_blue1.gif);}
A {font-family: Arial, sans-serif;}
A:link {color: #003296; text-decoration: none;}
A:visited {color: #003296; text-decoration: none;}
A:active {font-weight: normal; color: #003296;text-decoration: underline;}
A:hover {font-weight: normal; color: #003296;text-decoration: underline;}
A.pro:link {font-size: 12px; text-decoration: none;}
A.pro:visited {font-size: 12px; text-decoration: none;}
A.pro:hover {font-size: 12px; text-decoration: underline;}
A.pro:active {font-size: 12px; text-decoration: underline;}
A.altmenu:link {font-size: 10pt; text-decoration: none; font-weight: bold;}
A.altmenu:visited {font-size: 10pt; text-decoration: none; font-weight: bold;}
A.altmenu:hover {font-size: 10pt; text-decoration: underline; font-weight: bold;}
A.menu {text-decoration: none; font-weight: normal; color: #003296;}
A.menu:hover { text-decoration: underline; color: #003296;}
A.menu:active { text-decoration: underline; color: #003296;}
A.bmnu {font-size: 12px; text-decoration: none; font-weight: normal; color: #ffffff;}
A.bmnu:visited {text-decoration: none; font-weight: normal; color: #ffffff;}
A.bmnu:hover {text-decoration: none; font-weight: normal; color: #ffffff;}
A.gray {font-size: 12px; text-decoration: underline; font-weight: normal; color: #CACACA;}
A.gray:visited {text-decoration: underline; font-weight: normal; color: #CACACA;}
A.gray:hover {text-decoration: underline; font-weight: normal; color: #CACACA;}
A.odd {font-size: 11px; text-decoration: none; font-weight: normal; color: #7b7b7b;}
A.odd:visited {text-decoration: none; font-weight: normal; color: #7b7b7b;}
A.odd:hover {text-decoration: underline; font-weight: normal; color: #003296;}
A.white {font-size: 12px; text-decoration: none; font-weight: bold; color: #FFFFFF;}
A.white:visited {text-decoration: none; font-weight: bold; color: #FFFFFF;}
A.white:hover {text-decoration: underline; font-weight: bold; color: #FFFFFF;}
A.page {font-size: 11px; text-decoration: none; font-weight: normal; color: #ffffff;}
A.page:visited {font-size: 11px; text-decoration: none; font-weight: normal; color: #ffffff;}
A.page:hover {font-size: 11px; text-decoration: underline; font-weight: normal; color: #ffffff;}
A.hlink {font-size: 11px; text-decoration: underline; font-weight: normal; color: #ffffff;}
A.hlink:visited {font-size: 11px; text-decoration: underline; font-weight: normal; color: #ffffff;}
A.hlink:hover {font-size: 11px; text-decoration: underline; font-weight: normal; color: #ffffff;}
A.footer {text-decoration: none; color: #00007F;}
A.header {text-decoration: none; color: #6FB0CF;}
A.header:visited {color: #6FB0CF;}
.copyright:after {
    content: "2022";
}
